# HG changeset patch
# User Steve Losh <steve@stevelosh.com>
# Date 1654786648 14400
# Node ID 261bf48a80572196a0f034414e65d87ac685867b
# Parent  81ca927a67f4ec3d8c3c6e4f6f86b535bb714592# Parent  b5c968f8eaa2f92c9b4ccb4985da4cb53b46c486
Merge

diff -r 81ca927a67f4 -r 261bf48a8057 bin/isbinary
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/isbinary	Thu Jun 09 10:57:28 2022 -0400
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+grep -om1 '' "$1" | grep '^Binary' >/dev/null
diff -r 81ca927a67f4 -r 261bf48a8057 restic/excludes.txt
--- a/restic/excludes.txt	Thu Jun 09 10:56:51 2022 -0400
+++ b/restic/excludes.txt	Thu Jun 09 10:57:28 2022 -0400
@@ -23,6 +23,7 @@
 /home/sjl/.slime
 /home/sjl/.steam
 /home/sjl/.virtualenvs
+/home/sjl/.xsession-errors
 /home/sjl/Dropbox/.dropbox.cache
 /home/sjl/Pictures
 /home/sjl/Videos
@@ -33,4 +34,6 @@
 /home/sjl/src/dotfiles/vim/tmp
 /home/sjl/Pictures/Webcam
 /home/sjl/Pictures/darktable_export
+/home/sjl/bin/tetrio-desktop
+/home/sjl/.config/tetrio-desktop
 cache2